<?php

namespace KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Creditcard\Transaction\Request;

use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Payment\Transaction\Resource\Response\VerificationsObject;
use KrokedilSwedbankPayDeps\SwedbankPay\Api\Service\Request;
class GetVerifications extends Request
{
    public function setup()
    {
        $this->setRequestMethod('GET');
        $this->setOperationRel('verifications');
        $this->setResponseResourceFQCN(VerificationsObject::class);
    }
}
